<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\Anmeldung\KursAuswahl;

class KursAuswahlPresenter extends \Kufer\Web\KuferTools\Basis\Anmeldung\KursAuswahl\KursAuswahlPresenter
{
  protected function getView()
  {
    return new KursAuswahlView($this->getViewModel());
  }
}